﻿.wrap-login100 {
    background: -webkit-linear-gradient(top, #FFF 101px,#02158b 178px);
    background: -o-linear-gradient(top, #FFF 101px,#02158b 178px);
    background: -moz-linear-gradient(top, #FFF 101px,#02158b 178px);
    background: linear-gradient(top, #FFF 101px,#02158b 178px);
}

.login100-form-title {
    margin-top: 10px;
}

.heading {
    color: #02158b !important;
}

.noticboard-modal .message-box h5 {
    background: #02158b;
}

.message-header::after {
    border-top: 20px solid #02158b;
}

.blue-border-btn {
    border: 1px solid #02158b;
    color: #02158b;
}

.btn-outline-saavi:hover {
    color: #fff;
    background-color: #02158b;
    border-color: #02158b;
}

.new-modal h4.modal-title {
    color: #02158b;
}

.header {
    background: #02158b;
    height: 80px;
}

.iconColor {
    color: #02158b !important;
}

.blue-border-btn:hover {
    background: #02158b;
}

.content .nav-tabs .active a {
    background: #02158b;
}

.content .nav-tabs li a:hover, .content .nav-tabs li a:focus {
    background: #02158b;
}

.content .nav-tabs {
    border-top: 1px solid #02158b;
    border-bottom: 1px solid #02158b;
}

.content .detail-col .detail-bar .blue-border-btn {
    border: 1px solid #02158b;
}

.blue-border-btn:hover {
    background: #02158b;
}

.navigation-bar .media {
    background: #02158b;
}

.navigation-bar .navigation .mani-nav li a:before {
    background: #02158b;
}

.navigation-small .mani-nav li a:before {
    background: #02158b;
}

.he /*ader .brand img {
    width: auto;
}*/
.header .brand {
    margin: 4px 0 4px 60px;
}

.blue {
    color: #02158b;
}

.checkout.innerpage .order-detail-list .list li input[type="text"] {
    border: 1px solid #02158b;
    color: #02158b;
}

.checkout.innerpage .custom-checkbox [type="checkbox"]:not(:checked) + label::before,
.checkout.innerpage .custom-checkbox [type="checkbox"]:checked + label::before {
    border: 1.2px solid #02158b;
}

.checkout.innerpage .left-check-sec {
    bottom: 15px;
}

.tg th {
    background-color: #a3cde8;
}

.tg tr th {
    color: #fff !important;
    background-color: #02158b !important;
    color: #fff !important;
    border: 1px solid #02158b;
}

.qty-clr {
    background-color: #02158b;
    padding: 6.5px 14px 12px 9px;
    border-radius: 3px 0px 0px 3px;
    color: white;
}

.d-flex {
    display: flex !important;
}

.vb > .vb-dragger > .vb-dragger-styler {
    background-color: #02158b;
}

.vb.vb-scrolling-phantom > .vb-dragger > .vb-dragger-styler {
    background-color: #02158b;
}

.vb > .vb-dragger:hover > .vb-dragger-styler {
    background-color: #02158b;
}

select {
    text-align-last: center;
    -webkit-appearance: menulist;
    /*webkit browsers */
    -moz-appearance: menulist;
    /*Firefox */
    appearance: menulist;
    /* modern browsers */
    border-radius: 0;
}

.header .cart .detail-cart {
    background: #02158b;
}

.selectWidth {
    height: 38px;
    border: 1px solid #02158b !important;
    border-radius: 4px;
    color: #02158b !important;
}

.selectBg {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAMCAYAAABm+U3GAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3JpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpjOGYxZTU4MS0wMDA0LTQzYzQtYTUyZi1iYjdkYmJjZDY2N2EiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QUI4MUM1NEI0MkU5MTFFODlENTVGNzY4QkUyRDE1RjAiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QUI4MUM1NEE0MkU5MTFFODlENTVGNzY4QkUyRDE1RjAiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkVCRjlBNTdBRTFBNjExRTdCOTkzOEQ2NTM4RDk5RTFBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkVCRjlBNTdCRTFBNjExRTdCOTkzOEQ2NTM4RDk5RTFBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ds/FSQAAARpJREFUeNpiVHCa/IyBgWEbEKcwkAHu781B4Ss6T2EFUktYgMRLIE4G4ndAXMZAAQAaygikrgKxKhOQMATiFiAuBeIpFBgqDqQegQwF4jAWqHgtEP+H0t/IdPkZIJYBYg9g8OxkQZKoA2IFqMsZoTSxrj0FNdQLZChIjAVNTRwQcwBxCRAzA3ERATN5gIbuBdKmQBwDNHQ7TIIFi+IwIG6E+gAUBwU4DOUF4odALAjEPkBDtyJLsuDQVI8UPL9whPkJqKGeQEN3oEuy4PEmyHA9HGF+Goi1oGG6A5tmFgJhGAjEc6FhDnL5HCBeDcTGQBwPxNtxaWQhItJBmecJNFiqoGIeQLwTnyYmIlMUKFj6gfgfMYaCAECAAQCOckCrdBveqQAAAABJRU5ErkJggg==) right 6px center/12px no-repeat;
}

.borderTop {
    border-top: solid 7px #3498db;
    -webkit-animation-name: type-blue;
    animation-name: type-blue;
}

.theme--light.v-icon {
    color: #fff !important;
}

.new-modal .left-check-sec {
    float: left !important;
    text-align: center;
    width: auto !important;
    margin: 6px 0 0 37px !important;
}

.new-modal .check-label-box.select-comment-lft-sec {
    float: left;
    width: 65%;
    text-align: left;
    padding-left: 26px;
}

.new-modal .select-comment-btn-sec {
    /*float: left;*/
    padding-top: 10px;
    width: 29%;
}

textarea::-webkit-input-placeholder {
    font-style: italic;
}

input::-webkit-input-placeholder {
    font-style: italic;
}

.cartWidth {
    width: 90px;
}

/* width */
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #02158b;
    border-radius: 8px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #02158b;
        width: 12px;
    }

.lastUom {
    color: #4800ff !important;
}
.defUomClass {
    color: #02158b;
}